<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.DoctorOnCall" parent="Theme.MaterialComponents.DayNight.NoActionBar">
            <!-- Primary brand color. -->
            <item name="colorPrimary">@color/purple_500</item>

            <item name="colorOnPrimary">@color/white</item>
            <!-- Secondary brand color. -->
            <item name="colorSecondary">@color/teal_200</item>
            <item name="colorSecondaryVariant">@color/teal_700</item>
            <item name="colorOnSecondary">@color/AppBackgroundColor</item>
            <!-- Status bar color. -->
            <item name="android:statusBarColor" tools:targetApi="l">@color/green</item>
            <!-- Customize your theme here. -->
        </style>

    <style name="SpinnerTheme" parent="Base.Widget.AppCompat.Spinner.Underlined">
        <item name="android:background">@drawable/spin</item>
        <item name="android:padding">8dp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:textSize">18sp</item>
        <item name="android:textColor">@color/green</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:paddingRight">15dp</item>
    </style>
</resources>